Support » Plugin: WordPress Importer » Reporting /fixing bug on parsers.php and wordpress-importer.php

  • Just fix the following bugs from the two file and the plugin will fully compatible with wordpress 3.8 and PHP 5.4 onward.

    on wordpress-importer.php file goto line 1110 and replace

    function bump_request_timeout() {
    return 60;
    }
    with the following

    function bump_request_timeout($time = 60) {
    return $time;
    }

    On parsers.php file go to line 404 and remove hole

    function WXR_Parser_Regex() {
    $this->__construct();
    }

    WXR_Parser_Regex() method does not need to redefine. Already class constructor declared.

    I personally like this plugin very much and that’s why I want to help. Thanks for your great plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Reporting /fixing bug on parsers.php and wordpress-importer.php’ is closed to new replies.